/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

#art-page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.art-box, .art-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.art-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.art-hmenu, ul.art-hmenu ul, ul.art-hmenu li, ul.art-hmenu a {
   zoom:1;
}
.art-hmenu li.art-hmenuhover{
   z-index: 10000;
}
.art-hmenu .art-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   right: 0;
}
.art-hmenu .art-hmenuhoverUL .art-hmenuhoverUL{
   top: 0;
   right: 100%;
}
.art-hmenu ul li {
   float: right !important;
   clear: both;
   width: 100%;
}
.art-hmenu li {
   direction:ltr;
}
.art-hmenu a {
   direction:rtl;
   display:inline-block;
   color: #CDCFDA;
   padding: 0 24px;
   line-height: 74px;
   text-align: center;
}
.art-nav
{
   zoom: 1;
   height: 74px;
   background:#2D363F;
}

/* end Menu */

/* begin MenuItem */

.art-hmenu a.active 
{
   color: #F9C3C7;
   background-color:#940F1A;
}

.art-hmenu a:hover, .art-hmenuhoverA,  .art-hmenuhover a 
{
   color: #DCDDE5;
   background-color:#B91321;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.art-hmenu li {
   margin-right:expression(this.previousSibling==null?'0':'0');
}
ul.art-hmenu li li{
   margin-right:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a 
{
   color: #CDCFDA !important;
   float: left;
}

.art-hmenu ul a:hover, .art-hmenu ul .art-hmenuhover .art-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #A5A7BB;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.art-sheet {
   background:#1A1B23;
}
/* end Box, Sheet */

/* begin Header */
.art-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='art-header-png');
   z-index: 1;
}

.art-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 150px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin Layout */
.art-content-layout, .art-content-layout-row, .art-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.art-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.art-vmenublock {
   background:#1A1B23;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.art-vmenublockheader {
   background:#1A1B23;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.art-vmenublockcontent {
   background:#1A1B23;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.art-vmenu, ul.art-vmenu ul, ul.art-vmenu li, ul.art-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.art-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
ul.art-vmenu ul{
   margin-top:1px;
   padding-bottom: 2px;
}

ul.art-vmenu a 
{
   color: #AAADC0;
   background-color:#20262D;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.art-vmenu a.active 
{
   color: #6F0B14;
   background-color:#FFA929;
}

ul.art-vmenu a:hover
{
   color: #FFD89E;
   background-color:#DE1727;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.art-vmenu ul a {
   color: #C2C3D1 !important;
}
ul.art-vmenu li li {
   padding-top:expression(this.previousSibling==null?'2px':'0');
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
 
ul.art-vmenu ul ul {
   margin-top:1px;
}
ul.art-vmenu ul a.active {
   color: #1C0305 !important;
}
ul.art-vmenu ul a:hover {
   color: #FFD89E !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.art-block {
   background:#1A1B23;
}
/* end Box, Block */

/* begin Box, BlockContent */
.art-blockcontent {
   background:#1A1B23;
}
.art-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.art-button-wrapper{
   zoom: 1;
}
.art-button-wrapper .art-button-l, .art-button-wrapper .art-button-r {
   display: none;
}
.art-button-wrapper .art-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.art-post {
   background:#1A1B23;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.art-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.art-post ul li, .art-post ol ul li
{
   height: 1%;
   padding-left: 0;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.art-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.art-postmetadatafooter
{
   zoom:1;
   background:#1D1E27;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.art-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.art-footer-body{
   padding-right: 0;
   zoom:1;
}
.art-footer{
   zoom:1;
   background:#2D363F;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.art-search-button{
   display: none;
}
input.art-search-text {
   padding-right: 0;
}
form.art-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.art-content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
